FACO Floor Plan System - Feature #811

Spec : MENU>Inventory Audit (5afiuguiay / Notelininai1uan)

07/12/2021 15:44 - Kai-Jutamas Saetang

anue: SA : Todo L3 07/12/2021
anuaa: Medium IUATUNINUA:

nounaoln: Kai-Jutamas Saetang % dnsa: 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T Va1l 0.00 #31na
T1YasLdun

dyiiny Inventory& Audit

Laaunu>15ngaoyaunun1snyirdaudadonsosuna / Audit Planner Schedule Inquiry (Lansgoyadninsa1eg)iitionta)
2.4iuiin/unle feyanan1sasIadaaionsnaua 1eeunuMK1e / Audit Result Approve

3.au fayanan13nTIAdauadonInaua 1oEuNU MUY / Delete Audit Result Approve

4. 590udoyanadn1snsIdavdden Audit Summary Report

5. 7180 deya8n1IN1IATId@euadien Audit Detail Report

6.Parameter :

6.1MUUATULEIIATIAEDY MUNTATBIUNUNINUIY

6.2MAUANANE L HNRBOIUNUAINUIY (UFHNS>A1 11178 N>>Checker/maker>>Torl 1)
6.313aK513d01(1a 5 1N5/Username)

*NaRliInIIedaUMNALidINIaINITAIUINIUATIAdOVANBATRINA = (FHaanLEa+ANNAIULTINTIAEOUAINLNTA)

115276

#1 - 07/12/2021 16:09 - Kai-Jutamas Saetang

- 1gaggyn updated

#2 - 08/12/2021 13:43 - Kai-Jutamas Saetang
- 1599 changed from Spec : MENU>Inventory Audit (7agudisingy) to Spec : MENU>Inventory Audit (70du&41x1 / Note)

#3 - 13/12/2021 19:24 - Kai-Jutamas Saetang

djuiny Inventory& Audit

Laaun>13angieyalnun1ins1aaounad / Audit Schedule Inquiry (Lansiayadninsa1e)itiome)

2.aiuiin/unle doyananisasirdonaad 1ogunu 111y / Audit Result Approve (@1 aaenisanioya = unla>> adainiiae>> dutan>>1iuin)
3.71g0udeyadsiin13asIadeunas Audit Summary Report

4. 719U 894A 7190117 1170TI@0UAAY Audit Detail Report

5.Parameter :

5. 1MURATULINNTIAEOU AMHNTABDIFUNUAINUIY (MUIUANNATULINATIAFOUAINNTA)

5.2mMunanguylinuIaeunu I (3EN>>amusin>>Checker/maker>>foil 1)

5.3MnKa an1MeATIAT0

NOULINUIIADADUNINALHAINVDINTAIRIMIUATIATDUAAT = (FudontFa+a1uATHITIATINEOUMNNTA)

*Transection %94 Table Inventory Audit aggnaira(Insertydlofinsfinnioantiin iniindeyaa Table.field = Yuoantiia Fumuuans1a wasdoya igndeaniain
winvaduaounatiinlirain

#4 - 13/12/2021 19:43 - Kai-Jutamas Saetang
- 1599 changed from Spec : MENU>Inventory Audit (sagudhiny / Note) to Spec : MENU>Inventory Audit (s084& i1y / Note#ifna11ua1)

d7uiny Inventory& Audit

L.aounIN>13unqaayalnun17a313dounad / Audit Schedule Inquiry (uaavtioyadniusa1e)iitisdes)

2.aiudin/unle geyananisasirdounad 1oguNUI1MU1g / Audit Result Approve (U aa9n17anioya = unla>> ladgTni1ae>> dulan>>1iin)
3. 71g0uiieyadasin1aiIdeunat Audit Summary Report

4579014 1943719115 N1707)13d0UAGT Audit Detail Report

S5.Parameter :

5.1MunaTuLingsIAden MUNTATONILNUAINKIY (MUIUANNATULTIATIAdOUMNNTA)

52mmuanguyl i upen3Ennisiu (uFh>>au3n>>Checker/maker>>3arl4)

5.3mMuuanguylinIaeunu Mg (V3EN>>amusun>>maker>>toil 1)

5.4MNAUA da1ULATIATD

NOULINUIIDADUNINALHAINTDINTAIRIMIUATIATOUAAT = (FudantFa+aNudTHITIATINdOUMNNTA)

*Transection %94 Table Inventory Audit aggnasia(Insertiilofinmiyfinioontiin Wniindeyaas Table = Tuoania Tun1muansia wasdoya igndeniain
winvaduaounatiinlizain

#5 - 05/01/2022 13:02 - Kai-Jutamas Saetang

30/04/2025 172




- Myasgyn updated

- dnme changed from Dev : Todo to SA : Todo

#6 - 28/04/2022 19:57 - Kai-Jutamas Saetang
- uni Screenshot - 28_4_2022, 7_30_50 PM.png added

dnian tioya ER Tugalnventory Audit (28/4/22)
https://docs.google.com/spreadsheets/d/1i0EqOD4DS2ZuFcyaNZxbiBWOUY GFHKNO/edit?usp=sharing&ouid=100598170546731401378 &rtpof=true&sd=true

unu

Screenshot - 28_4_2022 , 7_30_50 PM.png 121 KB 28/04/2022 Kai-Jutamas Saetang
https://docs.google.com/spreadsheets/d/1iOEq0D4DS2ZuFcyaNZxbiBWOUYGFHKNO/edit?usp=sharing&ouid=100598170546731401378&rtpof=true&sd=true
